## golang-check.v1 0.0~git20150225

=== debian/changelog ===
golang-check.v1 (0.0~git20150225-0ubuntu2) vivid; urgency=medium

  * Initial ubuntu archive upload

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 08 Apr 2015 17:13:16 +0200

golang-check.v1 (0.0~git20150225-0ubuntu1ppa1) vivid; urgency=medium

  * Arch all

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Wed, 25 Feb 2015 10:55:20 -0300

golang-check.v1 (0.0~git20150225-0ubuntu1) vivid; urgency=low

  * Initial package.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Wed, 25 Feb 2015 09:31:29 -0300
