=== debian/control ===
Source: golang-check.v1
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sergio Schvezov <sergio.schvezov@canonical.com>
Build-Depends: debhelper (>= 8.0.0),
               dh-golang,
               golang-go,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-check.v1.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-check.v1.git;a=summary
Homepage: http://labix.org/gocheck

Package: golang-check.v1-dev
Architecture: all
Depends: ${misc:Depends}
Description: Richer testing framework for Go libraries and applications to use
 This package extends Go's internal testing library with features such as:
 .
    - Helpful error reporting to aid on figuring problems out
    - Richer test helpers: assertions which interrupt the test immediately,
      deep multi-type comparisons, string matching, etc
    - Suite-based grouping of tests
    - Fixtures: per suite and/or per test set up and tear down
    - Benchmarks integrated in the suite logic (with fixtures, etc)
    - Management of temporary directories
    - Panic-catching logic, with proper error reporting
    - Proper counting of successes, failures, panics, missed tests, skips, etc
    - Explicit test skipping
    - Support for expected failures
    - Verbosity flag which disables output caching (helpful to debug
      hanging tests, for instance)
    - Multi-line string reporting for more comprehensible failures
    - Inclusion of comments surrounding checks on failure reports
    - Fully tested (it manages to test itself reliably)
