=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS
export DH_GOPKG := gopkg.in/check.v1

%:
	dh $@ --buildsystem=golang --with=golang
