## golang-check.v1 0.0%2Bgit20201130.10cb982

=== debian/changelog ===
golang-check.v1 (0.0+git20201130.10cb982-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.0+git20201130.10cb982.
  * Drop 02-unfork-kr-pretty.patch: included upstream.
  * debian/control: Drop Rules-Requires-Root: no (now the default).

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 19 Dec 2025 12:53:52 +0100

golang-check.v1 (0.0+git20200902.038fdea-2) unstable; urgency=medium

  * Upload with only trivial changes.
  * Update my name and email address.
  * d/control: apply fixes from `cme fix dpkg`:
    * Remove obsolete versions from dependencies.
    * Update Standards-Version (no changes).
  * Run `wrap-and-sort -ta`.
  * Add missing metadata to patch.
  * d/control: mark as `Section: golang`

 -- Martina Ferrari <tina@debian.org>  Mon, 03 Mar 2025 20:11:23 +0000

golang-check.v1 (0.0+git20200902.038fdea-1) unstable; urgency=medium

  * New upstream version 0.0+git20200902.038fdea
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * debian/watch: Add rules to track HEAD on GitHub
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.5.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Update dependency on golang-github-kr-pretty-dev
    to (>= 0.2.1+git20200831.59b4212) which has the fix "diff: detect cycles
    in the values being compared" at https://github.com/kr/pretty/pull/64
    merged, and add debian/patches/02-unfork-kr-pretty.patch
    to avoid packaging the temporary github.com/niemeyer/pretty fork.
  * Drop transitional package golang-check.v1-dev (Closes: #939209)
  * Add debian/upstream/metadata with Bug-Database, Bug-Submit, Repository
    and Repository-Browse fields
  * Add myself to debian/copyright

 -- Anthony Fok <foka@debian.org>  Mon, 09 Nov 2020 13:39:50 -0700

golang-check.v1 (0.0+git20180628.788fd78-1) unstable; urgency=medium

  * New upstream version 0.0+git20180628.788fd78
  * Bump Standards-Version to 4.2.1 (no change)
  * Update Maintainer email to team+pkg-go@tracker.debian.org
  * Add dependency on golang-github-kr-pretty-dev

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 11:12:11 -0700

golang-check.v1 (0.0+git20161208.0.20d25e2-6) unstable; urgency=medium

  [ Michael Stapelberg ]
  * Update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Anthony Fok ]
  * Apply "cme fix dpkg" fixes:
    - Bump Standards-Version from 3.9.8 to 4.1.3
    - Use secure https protocol for debian/copyright format URL
    - Add description synopsis to 01-Skip_flaky_tests.patch
  * Use debhelper (>= 11)
  * Bump Standards-Version to 4.1.4:
    Remove gen-orig-tgz (akin to get-orig-source) debian/rules target

 -- Anthony Fok <foka@debian.org>  Wed, 11 Apr 2018 04:12:45 -0600
