## golang-check.v1 0.0+git20150729.11d3bc7

=== debian/control ===
--- 
+++ 
@@ -1,31 +1,22 @@
 Source: golang-check.v1
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Section: devel
+Priority: extra
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sergio Schvezov <sergio.schvezov@canonical.com>,
-           Martina Ferrari <tina@debian.org>,
-           Michael Stapelberg <stapelberg@debian.org>,
-           Anthony Fok <foka@debian.org>,
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
+           Martín Ferrari <tincho@debian.org>,
+           Michael Stapelberg <stapelberg@debian.org>
+Build-Depends: debhelper (>= 9.0.0),
                dh-golang,
-               golang-any,
-               golang-github-kr-pretty-dev,
-Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-check.v1
-Vcs-Git: https://salsa.debian.org/go-team/packages/golang-check.v1.git
+               golang-go,
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-check.v1.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-check.v1.git/
 Homepage: http://labix.org/gocheck
-XS-Go-Import-Path: gopkg.in/check.v1,
-                   launchpad.net/gocheck,
-                   github.com/go-check/check
 
-Package: golang-gopkg-check.v1-dev
+Package: golang-check.v1-dev
 Architecture: all
-Depends: golang-github-kr-pretty-dev,
-         ${misc:Depends},
-         ${shlibs:Depends},
-Provides: golang-check.v1-dev,
-          golang-github-go-check-check-dev,
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Built-Using: ${misc:Built-Using}
 Description: Rich testing extension for Go's testing package
  The Go language provides an internal testing library, named testing, which is
  relatively slim due to the fact that the standard library correctness by
