## golang-check.v1 0.0+git20161208.0.20d25e2

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,29 @@
 Source: golang-check.v1
-Section: devel
-Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sergio Schvezov <sergio.schvezov@canonical.com>,
            Martín Ferrari <tincho@debian.org>,
-           Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
-               dh-golang,
-               golang-go,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-check.v1.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-check.v1.git/
+           Michael Stapelberg <stapelberg@debian.org>,
+           Anthony Fok <foka@debian.org>
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper (>= 11),
+               dh-golang (>= 1.28),
+               golang-any
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-check.v1
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-check.v1.git
 Homepage: http://labix.org/gocheck
+XS-Go-Import-Path: gopkg.in/check.v1,
+                   launchpad.net/gocheck,
+                   github.com/go-check/check
 
-Package: golang-check.v1-dev
+Package: golang-gopkg-check.v1-dev
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Built-Using: ${misc:Built-Using}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Provides: golang-check.v1-dev,
+          golang-github-go-check-check-dev
 Description: Rich testing extension for Go's testing package
  The Go language provides an internal testing library, named testing, which is
  relatively slim due to the fact that the standard library correctness by
@@ -42,3 +49,12 @@
     - Multi-line string reporting for more comprehensible failures
     - Inclusion of comments surrounding checks on failure reports
     - Fully tested (it manages to test itself reliably)
+
+Package: golang-check.v1-dev
+Architecture: all
+Section: oldlibs
+Depends: golang-gopkg-check.v1-dev,
+         ${misc:Depends}
+Description: Transitional package for golang-gopkg-check.v1-dev
+ This is a transitional package to ease upgrades to the
+ golang-gopkg-check.v1-dev package. It can safely be removed.
