## golang-check.v1 0.0+git20180628.788fd78

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-check.v1
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Sergio Schvezov <sergio.schvezov@canonical.com>,
            Martín Ferrari <tincho@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
@@ -9,8 +9,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 11),
                dh-golang (>= 1.28),
-               golang-any
-Standards-Version: 4.1.4
+               golang-any,
+               golang-github-kr-pretty-dev
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-check.v1
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-check.v1.git
 Homepage: http://labix.org/gocheck
@@ -21,7 +22,8 @@
 Package: golang-gopkg-check.v1-dev
 Architecture: all
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         golang-github-kr-pretty-dev
 Provides: golang-check.v1-dev,
           golang-github-go-check-check-dev
 Description: Rich testing extension for Go's testing package
