## golang-check.v1 0.0+git20200902.038fdea

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.28),
                golang-any,
-               golang-github-kr-pretty-dev
-Standards-Version: 4.2.1
+               golang-github-kr-pretty-dev (>= 0.2.1+git20200831.59b4212)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-check.v1
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-check.v1.git
 Homepage: http://labix.org/gocheck
+Rules-Requires-Root: no
 XS-Go-Import-Path: gopkg.in/check.v1,
                    launchpad.net/gocheck,
                    github.com/go-check/check
@@ -23,7 +24,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-kr-pretty-dev
+         golang-github-kr-pretty-dev (>= 0.2.1+git20200831.59b4212)
 Provides: golang-check.v1-dev,
           golang-github-go-check-check-dev
 Description: Rich testing extension for Go's testing package
@@ -51,12 +52,3 @@
     - Multi-line string reporting for more comprehensible failures
     - Inclusion of comments surrounding checks on failure reports
     - Fully tested (it manages to test itself reliably)
-
-Package: golang-check.v1-dev
-Architecture: all
-Section: oldlibs
-Depends: golang-gopkg-check.v1-dev,
-         ${misc:Depends}
-Description: Transitional package for golang-gopkg-check.v1-dev
- This is a transitional package to ease upgrades to the
- golang-gopkg-check.v1-dev package. It can safely be removed.
