=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.0+git%cd.%h" \
    https://github.com/go-check/check \
    HEAD debian
